a,
abbr,
acronym,
address,
applet,
big,
blockquote,
body,
caption,
cite,
code,
dd,
del,
dfn,
div,
dl,
dt,
em,
fieldset,
font,
form,
h1,
h2,
h3,
h4,
h5,
h6,
html,
iframe,
img,
ins,
kbd,
label,
legend,
li,
object,
ol,
p,
pre,
q,
s,
samp,
small,
span,
strike,
strong,
sub,
sup,
table,
tbody,
td,
tfoot,
th,
thead,
tr,
tt,
ul,
var {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    vertical-align: baseline
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 400
}

:focus {
    outline: 0
}

body {
    line-height: 1;
    color: #000;
    background: #fff
}

ol,
ul {
    list-style: none
}

table {
    border-collapse: separate;
    border-spacing: 0
}

table td {
    vertical-align: top
}

caption,
td,
th {
    text-align: left;
    font-weight: 400
}

blockquote:after,
blockquote:before,
q:after,
q:before {
    content: ""
}

blockquote,
q {
    quotes: """"
}

*,
:after,
:before {
    box-sizing: border-box
}

BODY,
HTML {
    height: 100%
}

BODY {
    color: #000;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    background: #fff;
    padding: 0;
    margin: 0
}

A {
    color: #06f
}

A:focus,
A:hover {
    color: #39f
}

BIG {
    font-size: 115%
}

SMALL {
    font-size: 85%
}

.hidden-text {
    font: 0/0 a;
    color: transparent;
    text-shadow: none;
    background-color: transparent;
    border: 0
}

.bg-red {
    background: #c00
}

.bg-yellow {
    background: #ff0
}

.marker {
    -webkit-border-radius: .15em;
    border-radius: .15em;
    padding: 0 .1em
}

.cl-black {
    color: #000
}

.cl-red {
    color: red
}

.cl-blue {
    color: #039
}

.cl-gray {
    color: #666
}

.cl-green {
    color: #2fc265
}

.cl-white {
    color: #fff
}

.fs-14 {
    font-size: 14px
}

.fs-16 {
    font-size: 16px
}

.fs-18 {
    font-size: 18px
}

.fs-20 {
    font-size: 20px
}

.fs-24 {
    font-size: 24px
}

.fs-30 {
    font-size: 30px
}

.fs-36 {
    font-size: 36px
}

.fs-40 {
    font-size: 40px
}

.fs-48 {
    font-size: 48px
}

.fs-60 {
    font-size: 60px
}

.fs-72 {
    font-size: 72px
}

.fw-norm {
    font-weight: 400
}

.ta-center {
    text-align: center !important
}

.ta-justify {
    text-align: justify !important
}

.ta-left {
    text-align: left !important
}

.ta-right {
    text-align: right !important
}

[align=center] {
    text-align: center !important
}

[align=right] {
    text-align: right !important
}

.no-pads {
    padding: 0
}

.no-side-pads {
    padding-left: 0;
    padding-right: 0
}

.no-vert-pads {
    padding-top: 0;
    padding-bottom: 0
}

.no-left-pad {
    padding-left: 0
}

.no-right-pad {
    padding-right: 0
}

.pad10 {
    padding: 10px
}

.pad20 {
    padding: 20px
}

.pad30 {
    padding: 30px
}

.pad40 {
    padding: 40px
}

.no-margs {
    margin: 0
}

.no-side-margs {
    margin-left: 0;
    margin-right: 0
}

.no-vert-margs {
    margin-top: 0;
    margin-bottom: 0
}

.no-left-marg {
    margin-left: 0
}

.no-right-marg {
    margin-right: 0
}

.marg10 {
    margin: 10px
}

.marg20 {
    margin: 20px
}

.marg30 {
    margin: 30px
}

.marg40 {
    margin: 40px
}

.hidden,
.hide {
    display: none
}

.invisible {
    visibility: hidden
}

.clearfix:after {
    content: "";
    display: table;
    clear: both
}

.blockfix {
    overflow: hidden
}

INPUT[type=radio] {
    cursor: pointer
}

INPUT[type=submit] {
    cursor: pointer
}

.clickable {
    cursor: pointer
}

.section {
    width: 100%
}

.section .content {
    margin-left: auto;
    margin-right: auto;
    max-width: 800px
}

.section .content:after {
    content: "";
    display: table;
    clear: both
}

.container:after {
    content: "";
    display: table;
    clear: both
}

.container .division {
    float: left
}

.container .division.dv-1-2 {
    width: 50%
}

.container .division.dv-1-3 {
    width: 33.33%
}

.container .division.dv-2-3 {
    width: 66.66%
}

.container .division.dv-1-4 {
    width: 25%
}

.container .division.dv-3-4 {
    width: 75%
}

.container .division.dv-1-5 {
    width: 20%
}

.container .division.dv-2-5 {
    width: 40%
}

.container .division.dv-3-5 {
    width: 60%
}

.container .division.dv-4-5 {
    width: 80%
}

.rich-text P {
    line-height: 1.5em;
    margin: 1em 0
}

.rich-text EM,
.rich-text I {
    font-style: italic
}

.rich-text B,
.rich-text STRONG {
    font-weight: 700
}

.rich-text HR {
    border: none;
    border-top: 1px dashed #666;
    margin: 1.5em 0;
    height: 0;
    clear: both;
    overflow: hidden
}

.rich-text UL {
    padding: 0;
    margin: 1.5em 0 1.5em 2em
}

.rich-text UL LI {
    line-height: 1.5em;
    list-style: outside disc;
    margin: .5em 0
}

.rich-text UL.check {
    margin: .5em 0
}

.rich-text UL.check LI {
    list-style: outside none;
    text-indent: 0 !important;
    background-image: url(../i/zhtml/ul-check-green.png);
    background-position: 0 1em;
    background-repeat: no-repeat;
    padding: 1px 0 1px 30px;
    margin: 0
}

.rich-text UL.check LI P {
    margin: .75em 0
}

.rich-text UL.check.blue LI {
    background-image: url(../i/zhtml/ul-check-blue.png)
}

.rich-text UL.check.green LI {
    background-image: url(../i/zhtml/ul-check-green.png)
}

.rich-text UL.check.red LI {
    background-image: url(../i/zhtml/ul-check-red.png)
}

.rich-text UL.cross {
    margin: 1.5em 0
}

.rich-text UL.cross LI {
    list-style: outside none;
    text-indent: 0 !important;
    background-image: url(../i/zhtml/ul-cross-red.png);
    background-position: 0 .35em;
    background-repeat: no-repeat;
    padding: 3px 0 3px 30px
}

.rich-text UL.cross.gray LI {
    background-image: url(../i/zhtml/ul-cross-gray.png)
}

.rich-text UL.cross.pink LI {
    background-image: url(../i/zhtml/ul-cross-pink.png)
}

.rich-text UL.cross.red LI {
    background-image: url(../i/zhtml/ul-cross-red.png)
}

.rich-text OL {
    padding: 0;
    margin: 1.5em 0 1.5em 2em
}

.rich-text OL LI {
    list-style: outside decimal;
    margin: .5em 0
}

.rich-text DL {
    padding: 0;
    margin: 1.5em 0
}

.rich-text DL DT {
    font-weight: 700
}

.rich-text DL DD {
    padding: 0;
    margin: .5em 0 .5em 2em
}

DD,
DL,
LI {
    text-align: left
}

.rich-text SUB,
.rich-text SUP {
    position: relative;
    font-size: 75%;
    line-height: 0;
    vertical-align: baseline
}

.rich-text SUP {
    top: -.5em
}

.rich-text SUB {
    bottom: -.25em
}

.rich-text CODE,
.rich-text PRE {
    font-family: "Courier New", Courier, monospace;
    white-space: pre-wrap;
    margin: 1em 0;
    overflow: auto
}

.rich-text BLOCKQUOTE {
    color: #513b12;
    border: 1px solid #aa956e;
    -webkit-border-radius: 15px;
    border-radius: 15px;
    background: #fbf6ec;
    -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .25);
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .25);
    padding: 10px 30px;
    margin: 2em 2em
}

.rich-text BLOCKQUOTE .author {
    font-weight: 700;
    text-align: right
}

.rich-text .columns {
    margin: 2em 0
}

.rich-text .columns:after {
    content: "";
    display: table;
    clear: both
}

.rich-text .columns .column {
    float: left
}

.rich-text .columns .column.cl-1-2 {
    margin-left: 2.5%;
    width: 48.74%
}

.rich-text .columns .column.cl-1-3 {
    margin-left: 2.5%;
    width: 31.66%
}

.rich-text .columns .column.cl-2-3 {
    margin-left: 2.5%;
    width: 65.82%
}

.rich-text .columns .column.cl-1-4 {
    margin-left: 2.5%;
    width: 23.124%
}

.rich-text .columns .column.cl-3-4 {
    margin-left: 2.5%;
    width: 74.36%
}

.rich-text .columns .column.cl-1-5 {
    margin-left: 2.5%;
    width: 18%
}

.rich-text .columns .column.cl-2-5 {
    margin-left: 2.5%;
    width: 38.49%
}

.rich-text .columns .column.cl-3-5 {
    margin-left: 2.5%;
    width: 59%
}

.rich-text .columns .column.cl-4-5 {
    margin-left: 2.5%;
    width: 79.5%
}

.rich-text .columns .column:first-child {
    margin-left: 0
}

.insertion.center {
    margin: .5em auto
}

.insertion.left {
    margin: .5em 2em .5em 0;
    float: left
}

.insertion.right {
    margin: .5em 0 .5em 2em;
    float: right
}

.insertion.quote {
    border: 1px solid #aa956e;
    background: #fbf6ec;
    padding: 0 1.5em 0;
    margin-bottom: 1em
}

.insertion.rounded {
    -webkit-border-radius: 10px;
    border-radius: 10px
}

.insertion.shadow {
    -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .25);
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .25)
}

.desktop-hidden {
    display: none
}

@media screen and (max-width:820px) {

    H1 BR,
    H2 BR,
    H3 BR,
    H4 BR,
    H5 BR,
    H6 BR {
        display: none
    }

    .insertion.center,
    .insertion.left,
    .insertion.right {
        margin: 1em 0;
        float: none
    }

    .mobile-full-width {
        width: 100% !important
    }

    .mobile-3of4-width {
        width: 75% !important
    }

    .mobile-2of3-width {
        width: 66% !important
    }

    .mobile-half-width {
        width: 50% !important
    }

    .mobile-1of3-width {
        width: 33% !important
    }

    .mobile-1of4-width {
        width: 25% !important
    }

    .mobile-90pc-width {
        width: 90% !important
    }

    .mobile-95pc-width {
        width: 95% !important
    }

    .mobile-hidden {
        display: none !important
    }

    .desktop-hidden {
        display: block
    }
}

@media screen and (min-width:1000px) {
    .screen-hidden {
        display: none
    }
}

@media screen and (max-width:640px) {
    .container {
        margin: 1em 0
    }

    .container .division {
        margin: 1em 0 !important;
        width: auto !important;
        float: none
    }

    .rich-text .columns {
        margin: 1em 0
    }

    .rich-text .columns .column {
        margin: 1em 0 !important;
        width: auto !important;
        float: none
    }
}

.print-only {
    display: none
}

@media print {
    .print-only {
        display: block
    }

    .print-show {
        display: block
    }

    .print-hide {
        display: none
    }

    a[href]:after {
        content: " ("attr(href) ")"
    }

    abbr[title]:after {
        content: " ("attr(title) ")"
    }
}

img {
    display: block;
    margin: auto
}

BODY {
    font-family: "Open Sans", Arial, sans-serif;
    background-color: #efefef
}

H1 {
    font-family: Arial, sans-serif;
    font-size: 48px;
    font-weight: 700;
    letter-spacing: -.02em;
    line-height: 1.35em;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0, 0, 0, .2);
    margin: .75em 0 .35em
}

H2 {
    font-family: Arial, sans-serif;
    font-size: 24px;
    font-weight: 700;
    letter-spacing: -.02em;
    line-height: 1.35em;
    text-align: center;
    margin: 1.15em 0 .35em
}

.section .content {
    background: #fff
}

.section.header .content {
    background: #fff;
    padding: .01em 0
}

.section.default .content {
    padding: 10px 30px
}

.section.footer {
    color: #888;
    font-size: 75%
}

.section.footer .content {
    border-top: 1px solid #fff;
    -webkit-border-radius: 0 0 16px 16px;
    border-radius: 0 0 16px 16px;
    padding: 10px 30px
}

.section.footer A {
    color: #666;
    text-decoration: none
}

.section.footer A:hover {
    color: #000;
    text-decoration: underline
}

#top-band {
    background: #d9877c url(web/i/top-band-bg.jpg) top left no-repeat;
    min-height: 5px
}

.intro {
    font-family: Oswald, Arial, sans-serif;
    font-size: 52px;
    font-weight: 700;
    line-height: 1.35em;
    text-align: center;
    background: #fff;
    margin: .75em 0
}

.intro SPAN {
    background-image: url(../i/intro-highlight.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    padding: 0 .75em;
    display: inline-block
}

.video {
    color: #fff;
    margin: 2em 0 1em;
    position: relative
}

.video .placeholder {
    color: #aaa;
    letter-spacing: .5em;
    line-height: 420px;
    text-align: center;
    background: #000;
    margin: 0 auto;
    width: 760px;
    height: 427.5px
}

.video .player {
    margin: 0 auto;
    width: 760px;
    height: 427.5px
}

.video .player IFRAME {
    width: 760px;
    height: 427.5px;
    position: relative;
    z-index: 9999
}

.video .notification {
    color: #000;
    font-size: 13px;
    font-weight: 700;
    text-align: center;
    padding: .5em
}

.video .notification IMG {
    vertical-align: middle;
    cursor: pointer
}

.video .player {
    position: relative
}

.video .player .unmute-layer {
    background-image: url(../i/icon-muted.png);
    background-position: bottom right;
    background-repeat: no-repeat;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    cursor: pointer
}

.button {
    color: #fff;
    font-family: Oswald;
    font-size: 40px;
    font-weight: 400;
    letter-spacing: -.02em;
    text-decoration: none;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    background: #2fc265;
    -webkit-box-shadow: 0 3px 6px 0 rgba(0, 0, 0, .15);
    box-shadow: 0 3px 6px 0 rgba(0, 0, 0, .15);
    padding: 10px 60px;
    cursor: pointer !important;
    position: relative;
    z-index: 99999;
    -webkit-transition: all 333ms ease;
    -moz-transition: all 333ms ease;
    -ms-transition: all 333ms ease;
    -o-transition: all 333ms ease;
    transition: all 333ms ease
}

.button:hover {
    color: #fff;
    background: #46cf78;
    cursor: pointer !important;
    -webkit-transition: all 333ms ease;
    -moz-transition: all 333ms ease;
    -ms-transition: all 333ms ease;
    -o-transition: all 333ms ease;
    transition: all 333ms ease
}

.outlined {
    border: 3px solid #e00;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    background: #fff5d9;
    padding: .15em 2em .5em;
    margin: 2em 0
}

.outlined H4 {
    font-family: Arial, sans-serif;
    font-size: 21px;
    font-weight: 700;
    letter-spacing: -.02em;
    line-height: 1.35em;
    text-align: center;
    margin: 1.15em 0 .35em
}

.product {
    border: 1px dashed #ccc;
    border-top: 3px dashed #aaa;
    -webkit-border-radius: 0 0 8px 8px;
    border-radius: 0 0 8px 8px;
    background: #fff url(../i/product-bg.png) bottom repeat-x;
    padding: .15em 2em .5em;
    margin: 2em 0
}

.product H4 {
    font-family: Oswald, Arial, sans-serif;
    font-size: 26px;
    font-weight: 400;
    letter-spacing: -.02em;
    line-height: 1.5em;
    text-align: center;
    margin: 1em 0 .5em
}

.unmutes {
    text-align: center;
    top: 170px;
    left: -290px;
    right: -290px;
    position: absolute;
    z-index: 1
}

.unmutes.compact {
    left: 85px;
    right: 85px;
    top: 443px;
    -webkit-transition: all 1.2s ease;
    -moz-transition: all 1.2s ease;
    -ms-transition: all 1.2s ease;
    -o-transition: all 1.2s ease;
    transition: all 1.2s ease
}

.unmutes A.lt {
    float: left
}

.unmutes A.rt {
    float: right
}

.unmutes A {
    color: #000;
    font-family: Arial;
    font-size: 24px;
    font-weight: 700;
    letter-spacing: -.02em;
    text-decoration: none;
    border-bottom: 5px solid #c90;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    background-color: #ffbf00;
    background-image: url(../i/unmute.png?v=3);
    background-position: top center;
    background-repeat: no-repeat;
    -webkit-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, .35);
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, .35);
    padding: 1.65em .5em .45em .5em;
    display: inline-block;
    -webkit-transition: all 222ms ease;
    -moz-transition: all 222ms ease;
    -ms-transition: all 222ms ease;
    -o-transition: all 222ms ease;
    transition: all 222ms ease
}

.unmutes.compact A {
    font-size: 0;
    border: none;
    background-color: unset !important;
    background-size: contain;
    background-position: center center;
    -webkit-box-shadow: none;
    box-shadow: none;
    min-width: 24px;
    min-height: 24px;
    opacity: .7;
    -webkit-transition: all .8s ease;
    -moz-transition: all .8s ease;
    -ms-transition: all .8s ease;
    -o-transition: all .8s ease;
    transition: all .8s ease
}

.unmutes.compact A.lt {
    background-image: url(../i/unmute-small-lt.png)
}

.unmutes.compact A.rt {
    background-image: url(../i/unmute-small-rt.png)
}

.unmutes A:hover {
    background-color: #ffcf22 !important;
    -webkit-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, .15);
    box-shadow: 0 3px 6px 0 rgba(0, 0, 0, .15);
    margin: -1px 0 1px;
    -webkit-transition: all 222ms ease;
    -moz-transition: all 222ms ease;
    -ms-transition: all 222ms ease;
    -o-transition: all 222ms ease;
    transition: all 222ms ease
}

.unmutes A.highlight {
    background-color: #ffdd93
}

.unmutes.compact A:hover {
    background-color: unset !important;
    -webkit-box-shadow: none;
    box-shadow: none;
    margin: 0;
    opacity: 1
}

.no-shipping-cost {
    margin: 0 !important
}

.no-shipping-cost P {
    text-align: center;
    margin: 0 !important
}

.no-shipping-cost IMG {
    width: 80%
}

#top-band {
    background-image: none
}

.insertion--img--1--center {
    width: 367px
}

@media (max-width:821px) {
    .insertion--img--1--center {
        width: auto
    }
}

@media screen and (max-width:1400px) {
    .video .notification {
        margin-top: 105px
    }

    .video .notification.compact {
        margin-top: 1em;
        -webkit-transition: all .6s ease;
        -moz-transition: all .6s ease;
        -ms-transition: all .6s ease;
        -o-transition: all .6s ease;
        transition: all .6s ease
    }

    .unmutes {
        text-align: center;
        margin: 1em 0;
        display: block;
        overflow: hidden;
        top: 430px;
        left: 0;
        right: 0
    }

    .unmutes.compact {
        top: 428px
    }

    .unmutes A.lt {
        display: none
    }

    .unmutes A.rt {
        background-position: .5em center;
        padding: .75em 1em .65em 2.5em;
        float: none
    }

    .unmutes.compact A.rt {
        float: right
    }
}

@media screen and (max-width:820px) {
    H1 {
        font-size: 9vw;
        margin: .5em 0
    }

    .section.default .content,
    .section.footer .content {
        padding: 10px;
        margin: 0
    }

    .intro {
        font-size: 8vw;
        margin: 5vw 0
    }

    .intro BR {
        display: none
    }

    .video {
        margin: 1em 0 .1em
    }

    .video .player {
        width: 100vw;
        height: 56.25vw
    }

    .video .player IFRAME {
        width: 100vw;
        height: 56.25vw
    }

    .button {
        font-size: 8vw;
        padding: 3vw 6vw
    }

    .outlined {
        padding: 10px
    }

    .outlined H4 {
        font-size: 6.5vw;
        margin: .75em 0 .35em
    }

    .product {
        padding: 10px
    }

    .no-shipping-cost {
        margin: 0 !important
    }

    .no-shipping-cost IMG {
        width: 100%
    }
}

